/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "완료";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "239"; */
"239.title" = "레이블";

/* Class = "NSButtonCell"; title = "View in Contacts"; ObjectID = "254"; */
"254.title" = "연락처에서 보기";